1777337355814
14075,2.3.0
14070,2.2.0
6410,2.2.0
17697,2.2.0
21592,2.6.0
12,2.4.0
14,2.4.0
17763,2.2.0
16136,2.4.0
14076,2.3.0
15,2.3.0
4886,2.5.0
3313,2.5.0
2002,2.2.0
9330,2.4.0
24552,2.2.0
9328,2.4.0
12906,2.6.0
21067,2.2.0
5147,2.2.0
6055,2.2.0
11324,2.4.0
22,2.3.0
11739,2.4.0
3854,2.4.0
6423,2.4.0
7792,2.6.0
17663,2.2.0
17664,2.2.0
18115,2.6.0
17665,2.2.0
15593,2.0.0
12321,2.4.0
7096,2.4.0
7091,2.4.0
11223,2.5.0
12870,2.6.0
9608,2.5.0
10643,2.5.0
23215,2.6.0
7095,2.4.0
17065,2.2.0
19169,2.2.0
6349,2.0.0
3330,2.2.0
10967,2.5.0
3783,2.6.0
25045,2.5.0
16062,2.5.0
5099,2.4.0
6484,2.6.0
17991,2.2.0
18618,2.2.0
400,2.4.0
1436,2.2.0
12009,2.2.0
8185,2.6.0
12010,2.2.0
1923,2.5.0
20926,2.5.0
18475,2.2.0
24991,2.6.0
6880,2.4.0
14936,2.5.0
22764,2.6.0
5542,2.2.0
9871,2.6.0
18473,2.2.0
475,2.2.0
3524,2.4.0
18474,2.2.0
18953,2.6.0
22699,2.6.0
17593,2.6.0
14811,2.0.0
6,2.5.0
15388,2.6.0
10870,2.3.0
2545,2.2.0
7924,2.6.0
12251,2.6.0
11997,2.2.0
827,2.0.0
23613,2.5.0
12039,2.4.0
8691,2.4.0
21198,2.3.0
13643,2.2.0
3837,2.6.0
23685,2.4.0
11543,2.5.0
11540,2.6.0
11545,2.2.0
7545,2.6.0
11541,2.2.0
11546,2.2.0
21894,2.4.0
11544,2.2.0
2316,2.6.0
23083,2.6.0
21915,2.6.0
595,2.6.0
10004,2.2.0
5484,2.6.0
151,2.6.0
2996,2.2.0
9994,2.6.0
2495,2.4.0
16929,2.0.0
22311,2.5.0
23094,2.4.0
3621,2.5.0
13391,2.5.0
23716,2.4.0
759,2.6.0
4222,2.4.0
16656,2.0.0
4827,2.3.0
10890,2.5.0
877,2.2.0
24189,2.5.0
15473,2.5.0
3319,2.2.0
18582,2.6.0
16190,2.6.0
8519,2.6.0
18583,2.6.0
23715,2.4.0
3934,2.5.0
21218,2.5.0
4896,2.5.0
4945,2.6.0
5732,2.4.0
7656,2.5.0
24523,2.6.0
5072,2.6.0
15455,2.4.0
17535,2.6.0
15918,2.4.0
5469,2.0.0
23553,2.2.0
3506,2.5.0
20402,2.6.0
22634,2.4.0
3164,2.5.0
20403,2.5.0
20404,2.4.0
20405,2.4.0
20406,2.3.0
6908,2.6.0
11755,2.2.0
13884,2.2.0
18853,2.2.0
11058,2.3.0
2997,2.4.0
2450,2.2.0
7064,2.0.0
18835,2.2.0
11056,2.4.0
21648,2.3.0
6320,2.5.0
19754,2.4.0
1073,2.2.0
4416,2.4.0
13843,2.2.0
13844,2.2.0
13847,2.2.0
3289,2.6.0
21154,2.5.0
20933,2.5.0
6981,2.3.0
3299,2.2.0
3301,2.2.0
23592,2.5.0
21359,2.1.0
5110,2.6.0
11539,2.5.0
21356,2.0.0
